/*banner背景图片动画*/
@-webkit-keyframes scale-bg{
	0%{
		-webkit-transform:scale(1.1);
		transform:scale(1.1);
	}
	50%{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	100%{
		-webkit-transform:scale(1.1);
		transform:scale(1.1);
	}
}
@keyframes scale-bg{
	0%{
		-webkit-transform:scale(1.1);
		transform:scale(1.1);
	}
	50%{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
	100%{
		-webkit-transform:scale(1.1);
		transform:scale(1.1);
	}
}
/*banner */
.item{
	/*-webkit-background-size:cover;
	background-position: right;
    background-size: cover;
    background-repeat: no-repeat;*/
	height:auto;
	width: 100%;
	min-width: 1300px;
	overflow: hidden;
	
}
.item img{
	/*visibility: visible; 
	-webkit-animation:scale-bg 10s linear forwards;
	animation:scale-bg 10s linear forwards;
	animation-iteration-count: infinite;
	object-fit: cover;*/
	width: 100%;
	height: auto;
}

body {
	margin: 0px;
}
table {
	font-size: 14px;
	color: #333;
	font-family: "微软雅黑";
}
div,p {
	font-size: 14px;
	line-height: 25px;
	color: #333;
	font-family: "微软雅黑";
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
img,div,p,ul,li,h1 { border:0; padding:0; margin:0; }
.t1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
}
.redfont {
	font-weight: bold;
	color: #F00;
}
.header {
	height: 100px;
	width: 90%;
	margin: 0 auto;
	min-width: 1300px;
}
.logo {
	display: inline-block;
	float: left;
	height: 42px;
	width: 200px;
	margin-top: 30px;
}
.footer {
	background-color: #0A2B61;
	text-align: center;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.footer .footbk {
	margin: 0 auto;
	width: 90%;
	min-width:1300px;
	display: inline-block;
	background-color: #0A2B61;
}
.footer .footbk .footlogo{
	width: 45%;
	height: 100%;
	float:left;
	color:#FFFFFF;
	font-size: 1.1em;
	line-height: 35px;
	text-align: left;
}
.footer .footbk .footlogo a{
	color:#FFFFFF;
}
.footer .footbk .footlogo img{
	width: 265px;
	height: 58px;
}
.footer .footbk .footlogo big {
	font-size: 1.4em;
}
.footer .footbk .footwx{
	width: 100%;
	color:#FFFFFF;
	font-size: 0.9em;
	margin-top: 10px;
}
.footer .footbk .footwx .wximg{
	width: 100px;
	height: 130px;
	float:left;
	color:#FFFFFF;
	font-size: 0.9em;
	margin-right: 20px;
	text-align:center;
}
.footer .footbk .footwx .wximg img{
	width: 100px;
	height: 100px;
	float:left;
}
.footer .footbk .footlm{
	width: 700px;
	float:right;
	color:#FFFFFF;
	margin-top: 60px;
}
.footer .footbk .footlm .footlm1{
	width: 130px;
	float:left;
	font-size: 1em;
	line-height: 26px;
	margin-left: 20px;
	color: #CED5DF;
	text-align: left;
}
.footer .footbk .footlm .footlm2{
	width: 110px;
	float:left;
	font-size: 1em;
	line-height: 28px;
	margin-left: 20px;
	color: #CED5DF;
	text-align: left;
}
.footer .footbk .footlm .footlm3{
	width: 130px;
	float:left;
	font-size: 1em;
	line-height: 28px;
	margin-left: 20px;
	color: #CED5DF;
	text-align: left;
}
.footer .footbk .footlm  a {
	color: #CED5DF;
	text-decoration: none;
}
.footer .footbk .footlm  a:hover {
	color: #B1BDCD;
}
.footer .footbk .footlm big{
	font-size: 1.2em;
	color:#FFFFFF;
}

.lmnav{
	width: 100%;
	height: 65px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	margin-bottom: 30px;
}
.lmnav .lmwz {
	color: #666666;
	text-align: left;
	margin: auto;
	height: 65px;
	width: 90%;
	min-width: 1300px;
	line-height: 65px;
}
.lmnav ul{
	height: 65px;
	width: 90%;
	min-width: 1300px;
	margin: auto;
}
.lmnav li{
	float: left;
	height: 65px;
	_display: inline;
	LIST-STYLE-TYPE: none;
}
.lmnav li a{
	font-family: "微软雅黑";
	font-size: 16px;
	display: block;
	text-align: center;
	text-decoration: none;
	height: 62px;
	line-height: 72px;
	margin-right: 40px;
}
.lmnav li a:hover{
	color: #019FE8;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #019FE8;
}
.lmnav li.first{
	float: left;
	height: 65px;
	text-align: center;
	_display: inline;
	LIST-STYLE-TYPE: none;
}
.lmnav li.first a{
	color: #019FE8;
	font-size: 16px;
	display: block;
	text-decoration: none;
	height: 62px;
	margin-right: 40px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #019FE8;
}
.lmnav li.first a:hover{
	color: #019FE8;
}
.lmcontent {
	text-align: left;
	display: table;
	width: 90%;
	min-width: 1300px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
}
.mcpbk {
	display: table;
	margin: 30px auto 50px auto;
	width: 90%;
	min-width: 1300px;
}
.mcp {
	float: left;
	width: 23%;
	height: 360px;
	margin: 1%;
	display: inline-block;
	background-color:#f5f5f5;
}
.mcp:hover {
	background-color:#019FE8;
}
.mcp:hover p {
	color: #fff;
}
.mcp:hover img {
	transform: scale(1.1);
}
.mcp .mcptp {
	display: flex;
	height: 310px;
	width: 100%;
	overflow: hidden;
	justify-content: center;
}
.mcp .mcptp img {
	display: block;
	height: auto;
	max-width: 100%;
	object-fit:cover;
	transition: all 0.5s;
	cursor: pointer;
}
.mcp p {
	font-size: 16px;
	color: #333;
	text-align: center;
	display: block;
	height: 50px;
	width: 100%;
	line-height: 50px;
}
.mry {
	float: left;
	width: 23%;
	height: 350px;
	margin: 1%;
	display: inline-block;
	background-color:#f5f5f5;
}
.mry:hover {
	background-color:#019FE8;
}
.mry:hover p {
	color: #fff;
}
.mry:hover img {
	transform: scale(1.1);
}
.mry .mrytp {
	display: block;
	height: 300px;
	width: 100%;
	overflow: hidden;
	text-align:center;
}
.mry .mrytp img {
	display: block;
	height: 300px;
	object-fit:cover;
	transition: all 0.5s;
	cursor: pointer;
}
.mry p {
	font-size: 16px;
	text-align: center;
	display: block;
	height: 50px;
	width: 100%;
	line-height: 50px;
	color: #333;
}
.mfy {
	text-align: center;
	margin: 0 auto;
	width: 90%;
	min-width: 1300px;
	padding-bottom: 50px;
	padding-top: 50px;
}
.mfy1 {
	text-align: center;
	width: 100%;
	padding-top: 50px;
}
.msx {
	display: table;
	margin: 0 auto 50px auto;
	min-width: 1300px;
	width: 90%;
	border: 1px solid #ccc;
}
.msx .mlsx {
	text-align: left;
	display: inline-block;
	padding: 15px;
	width: 45%;
	float: left;
}
.msx .mrsx {
	text-align: left;
	display: inline-block;
	padding: 15px;
	width: 45%;
	float: right;
}
.mxw {
	text-align: left;
	min-width: 1300px;
	width: 87%;
	color: #999;
	height: 190px;
	overflow: hidden;
	display: table;
	margin: 0 auto;
	padding: 30px 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	vertical-align: top;
}
.mxw:hover {
	background-color: #EAEAEA;
}
.mxw:hover img {
	transform: scale(1.1);
}
.mxw:hover big {
	color: #cc0000;
}

.mxw .xwrq {
	float: left;
	height: 190px;
	width: 20%;
	overflow: hidden;
}
.mxw .xwrq img {
	display: block;
	height: 190px;
	width: 100%;
	object-fit:cover;
	transition: all 0.5s;
	cursor: pointer;
}
.mxw .xwbt {
	line-height: 30px;
	text-align: left;
	vertical-align: top;
	display: inline-block;
	float: right;
	height: 190px;
	width: 76%;
	color: #666666;
	overflow: hidden;
	font-size: 16px;
}
.mxw .xwbt big {
	font-weight: bold;
	font-size: 18px;
}

.lmcontent h1 {
	font-weight: normal;
	text-align: center;
	display: block;
	width: 100%;
}
.lmcontent small {
	color: #999;
	text-align: center;
	display: block;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	margin-bottom: 40px;
}


.lbg {
	text-align: left;
	width: 20%;
	display: inline-block;
	float: left;
}
.rbg {
	text-align: left;
	width: 77%;
	display: inline-block;
	float: right;
}
.lb1 {
	font-size: 18px;
	line-height: 50px;
	color: #FFF;
	background-color: #0062B2;
	text-align: left;
	width: 100%;
	text-indent: 20px;
	font-weight: bold;
}
.rbt {
	line-height: 50px;
	color: #333333;
	width: 100%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
.rbt span {
	font-size: 16px;
	color: #1A64BE;
	padding-right: 10px;
}
.rcp {
	float: left;
	width: 31%;
	height: 290px;
	margin: 1%;
	display: inline-block;
	background-color:#f5f5f5;
}
.rcp:hover {
	background-color:#019FE8;
}
.rcp:hover p {
	color: #fff;
}
.rcp:hover img {
	transform: scale(1.1);
}
.rcp .rcptp {
	display: block;
	height: 240px;
	width: 100%;
	overflow: hidden;
}
.rcp .rcptp img {
	display: block;
	height: 240px;
	width: 100%;
	object-fit:cover;
	transition: all 0.5s;
	cursor: pointer;
}
.rcp p {
	font-size: 16px;
	color: #333;
	text-align: center;
	display: block;
	height: 50px;
	width: 100%;
	line-height: 50px;
}
.rlr {
	text-align: left;
	display: table;
	width: 100%;
}
.rlr h1 {
	font-weight: normal;
	text-align: center;
	display: block;
	width: 100%;
}
.rlr small {
	color: #999;
	text-align: center;
	display: block;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	margin-bottom: 40px;
}


.menu_list{width:100%;}
.menu_head{
	height: 47px;
	line-height: 47px;
	padding-left: 20px;
	font-size: 16px;
	color: #525252;
	cursor: pointer;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #F1F1F1;
	position: relative;
	margin: 0px;
	font-weight: bold;
	background: #f1f1f1 url(pro_left.png) center right no-repeat;
}
.menu_head a:hover{text-decoration:none; color:#1A64BE;}
.menu_list .current{background:#f1f1f1 url(pro_down.png) center right no-repeat;}
.menu_body{
	line-height: 38px;
	border-left: 1px solid #e1e1e1;
	backguound: #fff;
	border-right: 1px solid #e1e1e1;
}
.menu_body a{display:block;height:38px;line-height:38px;padding-left:20px;color:#333;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1; font-size:15px;}
.menu_body a:hover{text-decoration:none; color:#1A64BE;background: #f7f7f7; }



.tab-block {
	width: 100%;
	height: auto;
	display: table;
}
.tab-block .tab-buttons {
	width: 100%;
	height: 60px;
	margin: 0;
}
.tab-block .tab-buttons .tab-button {
	width: 33.33%;
	float: left;
	height: 60px;
	text-align: center;
	font-size: 18px;
	color: #333;
	line-height: 60px;
	position: relative;
	cursor: pointer;
	background-color: #f2f2f2;
	font-weight: bold;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #f2f2f2;
}
.tab-block .tab-buttons .tab-button:hover {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #019FE8;
}
.tab-block .tab-buttons .tab-button.cur {
	color: #fff;
	background-color: #019FE8;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #019FE8;
}
.tab-block .tab-buttons .tab-button.cur:after {
	color: #fff;
	background-color: #019FE8;
	
}
.tab-block .tabs {
	width: 100%;
}
.tab-block .tabs .tab-item {
	width: 100%;
	height: 100%;
	padding: 20px 0;
	display: none;
}
.tab-block .tabs .tab-item.active {
	display: block;
}
